Sound Recorder overview

Using Sound Recorder, you can record, mix, play, and edit sounds. You can also link or insert sounds into another document. You can modify an uncompressed sound file by:

  • Adding sounds to a file.
  • Deleting part of the sound file.
  • Changing the playback speed.
  • Changing the playback volume.
  • Changing the playback direction.
  • Changing or converting the sound file type.
  • Adding an echo.

Notes

  • To record sounds, your computer must be equipped with a microphone.
  • Recorded sounds are saved as waveform (.wav) files.

Related Topics


Common tasks: Sound Recorder

Common tasks

The following tasks are frequently performed when playing sound files. Click the Index or Search tab to search for a specific word or phrase.

Record a sound

Record sounds using a microphone attached to the computer.

Step-by-step procedure

Play a sound

Play and listen to a sound file if your computer is equipped with speakers.

Step-by-step procedure

Overlay (mix) sound files

Combine sound files together to create new sounds.

Step-by-step procedure

Insert a sound file into a document

Add sound to a document.

Step-by-step procedure

Link a sound file to a document

Link a sound file to a document so you can add sound without increasing file size.

Step-by-step procedure


Record a sound

To record a sound

  1. Make sure you have an audio input device connected to your computer.
  2. On the File menu, click New.
  3. To begin recording, click Record button.
  4. To stop recording, click Stop button.
  5. On the File menu, click Save As.

Notes

  • You can play your recording in Sound Recorder or in any other program that supports waveform (.wav) files.
  • Recorded sounds are saved as waveform (.wav) files.


Play a sound

To play a sound

  1. On the File menu, click Open, locate the sound file you want to play, and then double-click it.
  2. Click Play button to start playing the sound.
  3. Click Stop button to stop playing the sound.

Notes

  • You can move to the beginning of a sound file by clicking Seek To Start button and move to the end by clicking Seek To End button.
  • Sound Recorder uses waveform (.wav) files.


Change the volume of a sound file

To change the volume of a sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. On the Effects menu, click Increase Volume (by 25%) or Decrease Volume.

Note

  • You can change the volume of an uncompressed sound file only. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.


Adjust the quality of a sound file

To adjust the quality of a sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. On the File menu, click Properties.
  3. Under Format Conversion, click the format you want.
  4. Click Convert Now.
  5. Specify the format and attributes you want, and then click OK.

Notes

  • Compressed sound files cannot be edited. Changing the format of a compressed sound file changes the file into an uncompressed file that you can edit.
  • You can change the sound quality to untitled, CD, radio, or telephone quality. The CD, radio, and telephone qualities have predefined formats and attributes (for example, sampling frequency and number of channels). However, if you select the untitled sound quality, you can specify the format and attributes.


Change the format of a sound file

To change the format of a sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. On the File menu, click Save As, and then click Change.
  3. Click an audio format in the Name list.

Notes

  • You can also add your own format to the Name list by changing the values under Format and Attributes, and then clicking Save As.
  • Sound Recorder uses waveform (.wav) files.


Change the speed of a sound file

To change the speed of a sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. On the Effects menu, click Increase Speed (by 100%) or Decrease Speed.

Notes

  • Increasing the speed of a sound file makes it play more quickly, but also distorts the sound. For example, if you increase the speed of a sound file that contains speech, the voice will speak at a higher pitch and speed.
  • You can change the speed of an uncompressed sound file only. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.


Play a sound file in reverse

To play a sound file in reverse

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. On the Effects menu, click Reverse, and then click Play button.

Notes

  • You can reverse only an uncompressed sound file. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.
  • Recorded sounds are saved as waveform (.wav) files.


Add an echo to a sound file

To add an echo to a sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. On the Effects menu, click Add Echo.

Notes

  • You can add an echo only to an uncompressed sound file. If you do not see the green line in Sound Recorder, the sound file is compressed and you cannot modify it unless you first adjust the sound quality.
  • Recorded sounds are saved as waveform (.wav) files.


Delete part of a sound file

To delete part of a sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. Move the slider to the place in the file that you want to cut.
  3. On the Edit menu, click Delete Before Current Position or Delete After Current Position.

Notes

  • Until you save the file, you can undo a deletion by clicking the File menu, and then clicking Revert.
  • Recorded sounds are saved as waveform (.wav) files.


Record a sound into a sound file

To record a sound into a sound file

  1. Make sure you have an audio input device connected to your computer.
  2. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  3. Move the slider to the place in the file where you want to record sound.
  4. To begin recording, click Record button.
  5. To stop recording, click Stop button.
  6. On the File menu, click Save As.

Notes

  • If you add a sound to the middle of an existing sound file, the new sound replaces the original sound after the insertion point.
  • Recorded sounds are saved as waveform (.wav) files.


Insert a sound file into another sound file

To insert a sound file into another sound file

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. Move the slider to where you want to insert the other sound file.
  3. On the Edit menu, click Insert File.
  4. Enter the name of the file you want to insert.

Notes

  • You can insert a sound file only into an uncompressed sound file. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.
  • If you insert a sound into an existing sound file, the new sound replaces the original sound after the insertion point.
  • Sound Recorder uses waveform (.wav) files.


Overlay (mix) sound files

To overlay (mix) sound files

  1. On the File menu, click Open, locate the sound file you want to modify, and then double-click it.
  2. Move the slider to the place in the file where you want to overlay the sound file.
  3. On the Edit menu, click Mix with File.
  4. Enter the name of the file you want to mix.

Notes

  • You can overlay only an uncompressed sound file. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.
  • If you mix a sound into an existing sound file, the new sound replaces the original sound after the insertion point.
  • Recorded sounds are saved as waveform (.wav) files.


Undo changes made to a sound file

To undo changes made to a sound file

  1. On the File menu, click Revert.
  2. Click Yes to confirm the restoration.

Notes

  • After you save a file, you cannot undo any changes made before you saved it.
  • Recorded sounds are saved as waveform (.wav) files.


Insert a sound file into a document

To insert a sound file into a document

  1. On the File menu, click Open, locate the sound file you want to insert, and then double-click it.
  2. On the Edit menu, click Copy.
  3. Using a word processing program such as WordPad, open the document into which you want to copy the sound, and then click where you want to insert the sound.
  4. On the Edit menu, click Paste.

Notes

  • You can also link a sound file to a document.
  • Recorded sounds are saved as waveform (.wav) files.


Link a sound file to a document

To link a sound file to a document

  1. On the File menu, click Open, locate the sound file you want to link, and then double-click it.
  2. On the Edit menu, click Copy.
  3. Using a word processing program such as WordPad, open the document in which you want to link the sound, and then click where you want to insert the sound.
  4. On the Edit menu, click Paste Special.
  5. Click Paste Link and then click OK.

Notes

  • If the Edit menu does not contain Paste Special, your program does not support linking.
  • Sound Recorder uses waveform (.wav) files.